<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Snapshot" id="{0a6652bd-8338-436b-ac8f-964cbd8ae4de}">
		<property name="name">
			<value>door_open</value>
		</property>
		<property name="behavior">
			<value>1</value>
		</property>
		<relationship name="mixer">
			<destination>{31fa9b39-148d-45d3-a260-462e08c08e52}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{7551bace-7cf0-4bb2-bf6c-4a4501787f0c}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{8e7830f7-e80e-444e-b4bc-9b13acf2c13f}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{8063ea66-9347-4f44-91ec-45dc453b7f52}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{eaf803f0-1c80-4d94-98cb-ad4c2b1e8885}</destination>
		</relationship>
		<relationship name="snapshotMasterTrack">
			<destination>{4bc89a9d-6082-44f9-a3a6-5dbc9f2d3d93}</destination>
		</relationship>
		<relationship name="snapshotProperties">
			<destination>{42a5b7b2-7f1e-47cd-9bf7-5984af08e539}</destination>
			<destination>{3c3c1846-5f4e-4373-b616-ecbe4a74391e}</destination>
			<destination>{753f17d8-d2da-497b-a1fe-475e3ee5f360}</destination>
			<destination>{20e4501c-246e-4c1e-9e8e-2614b3af3554}</destination>
		</relationship>
		<relationship name="snapshotTracks">
			<destination>{5bae2790-d349-4185-8622-9a6cc9d0a802}</destination>
			<destination>{a60aed61-5132-42ae-96a3-b9b40d8ccf13}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{7551bace-7cf0-4bb2-bf6c-4a4501787f0c}" />
	<object class="MarkerTrack" id="{8e7830f7-e80e-444e-b4bc-9b13acf2c13f}" />
	<object class="Timeline" id="{8063ea66-9347-4f44-91ec-45dc453b7f52}" />
	<object class="ParameterProxy" id="{eaf803f0-1c80-4d94-98cb-ad4c2b1e8885}">
		<relationship name="preset">
			<destination>{762f6397-ffdc-4420-925f-317ac96274ff}</destination>
		</relationship>
	</object>
	<object class="SnapshotMasterTrack" id="{4bc89a9d-6082-44f9-a3a6-5dbc9f2d3d93}" />
	<object class="SnapshotProperty" id="{42a5b7b2-7f1e-47cd-9bf7-5984af08e539}">
		<property name="propertyName">
			<value>volume</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<relationship name="automators">
			<destination>{4a44ecf5-2d53-4a62-b4a9-9cb9239d09c9}</destination>
		</relationship>
		<relationship name="automatableObject">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="SnapshotProperty" id="{3c3c1846-5f4e-4373-b616-ecbe4a74391e}">
		<property name="propertyName">
			<value>cutoff</value>
		</property>
		<property name="value">
			<value>2000</value>
		</property>
		<relationship name="automators">
			<destination>{67bb33d5-ea2b-4cb8-a65f-0cb1ff8ccd77}</destination>
		</relationship>
		<relationship name="automatableObject">
			<destination>{43cefa0d-6342-4f9a-b91b-aeb0b40365c7}</destination>
		</relationship>
	</object>
	<object class="SnapshotProperty" id="{753f17d8-d2da-497b-a1fe-475e3ee5f360}">
		<property name="propertyName">
			<value>volume</value>
		</property>
		<property name="value">
			<value>-10</value>
		</property>
		<relationship name="automators">
			<destination>{c1950315-913e-49cb-8918-7332e4d4701f}</destination>
		</relationship>
		<relationship name="automatableObject">
			<destination>{b6c156f1-9861-405c-a622-92b2ab8010a7}</destination>
		</relationship>
	</object>
	<object class="SnapshotProperty" id="{20e4501c-246e-4c1e-9e8e-2614b3af3554}">
		<property name="propertyName">
			<value>cutoff</value>
		</property>
		<property name="value">
			<value>2000</value>
		</property>
		<relationship name="automators">
			<destination>{a85aee23-4680-474d-b518-f54f6f9e739a}</destination>
		</relationship>
		<relationship name="automatableObject">
			<destination>{21e67bde-1550-4b1d-83e4-dc5e3e4cc8b2}</destination>
		</relationship>
	</object>
	<object class="SnapshotTrack" id="{5bae2790-d349-4185-8622-9a6cc9d0a802}">
		<relationship name="automationTracks">
			<destination>{6671bf9d-6cd2-4661-a054-881a5e16b29f}</destination>
			<destination>{32b5de0b-f62a-4cae-b713-c1354f15ca4c}</destination>
		</relationship>
		<relationship name="mixerStrip">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="SnapshotTrack" id="{a60aed61-5132-42ae-96a3-b9b40d8ccf13}">
		<relationship name="automationTracks">
			<destination>{b46d93d2-4f50-4d6a-9b8a-739481ad78eb}</destination>
			<destination>{095fbb4f-3bdb-4209-8a26-7cb1a1d858b1}</destination>
		</relationship>
		<relationship name="mixerStrip">
			<destination>{b6c156f1-9861-405c-a622-92b2ab8010a7}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{4a44ecf5-2d53-4a62-b4a9-9cb9239d09c9}">
		<property name="nameOfPropertyBeingAutomated">
			<value>value</value>
		</property>
		<relationship name="automationCurves">
			<destination>{26612592-e1f7-483d-b5bf-0cc99fc61e27}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{67bb33d5-ea2b-4cb8-a65f-0cb1ff8ccd77}">
		<property name="nameOfPropertyBeingAutomated">
			<value>value</value>
		</property>
		<relationship name="automationCurves">
			<destination>{e9c28bc7-dd75-4a56-a652-7cd638905df1}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{c1950315-913e-49cb-8918-7332e4d4701f}">
		<property name="nameOfPropertyBeingAutomated">
			<value>value</value>
		</property>
		<relationship name="automationCurves">
			<destination>{07fbd417-8b75-4a1a-9bff-6f31129d4113}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{a85aee23-4680-474d-b518-f54f6f9e739a}">
		<property name="nameOfPropertyBeingAutomated">
			<value>value</value>
		</property>
		<relationship name="automationCurves">
			<destination>{b25085de-c7aa-4a26-99a8-f810f360eb27}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{6671bf9d-6cd2-4661-a054-881a5e16b29f}">
		<relationship name="automator">
			<destination>{67bb33d5-ea2b-4cb8-a65f-0cb1ff8ccd77}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{32b5de0b-f62a-4cae-b713-c1354f15ca4c}">
		<relationship name="automator">
			<destination>{4a44ecf5-2d53-4a62-b4a9-9cb9239d09c9}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{b46d93d2-4f50-4d6a-9b8a-739481ad78eb}">
		<relationship name="automator">
			<destination>{a85aee23-4680-474d-b518-f54f6f9e739a}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{095fbb4f-3bdb-4209-8a26-7cb1a1d858b1}">
		<relationship name="automator">
			<destination>{c1950315-913e-49cb-8918-7332e4d4701f}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{26612592-e1f7-483d-b5bf-0cc99fc61e27}">
		<relationship name="parameter">
			<destination>{762f6397-ffdc-4420-925f-317ac96274ff}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{d814d316-e942-42c6-9c54-a4511a969f45}</destination>
			<destination>{f098d336-1449-4d37-8f78-aea26bc3fd35}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{e9c28bc7-dd75-4a56-a652-7cd638905df1}">
		<relationship name="parameter">
			<destination>{762f6397-ffdc-4420-925f-317ac96274ff}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{af042f5a-947c-4a75-963c-0a5fcb3eee18}</destination>
			<destination>{a16fdcbb-d04a-49f5-be58-302bde23c421}</destination>
			<destination>{6676fa30-5f3c-4b42-976f-64d542d9997a}</destination>
			<destination>{1d6ad644-b4d1-4c70-ab5e-d53cbcaefced}</destination>
			<destination>{a98003d5-3135-453b-bdf3-65b0d0f3ef6d}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{07fbd417-8b75-4a1a-9bff-6f31129d4113}">
		<relationship name="parameter">
			<destination>{762f6397-ffdc-4420-925f-317ac96274ff}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{e64a2d6b-df5a-4543-afd9-8040f8b3781e}</destination>
			<destination>{9a923c2c-6848-4497-a77b-d7687e952452}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{b25085de-c7aa-4a26-99a8-f810f360eb27}">
		<relationship name="parameter">
			<destination>{762f6397-ffdc-4420-925f-317ac96274ff}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{91c98eca-6731-48ed-8539-397e4a18953c}</destination>
			<destination>{84651887-4c4f-431b-b2fd-ca07157add3a}</destination>
			<destination>{b397da82-2bb0-4063-af5e-c1b69534e5ef}</destination>
			<destination>{a026cdfc-95b3-433e-91a6-bb374f8d1108}</destination>
			<destination>{3e2ade7f-d776-426b-9539-457129bd3a96}</destination>
		</relationship>
	</object>
	<object class="AutomationPoint" id="{d814d316-e942-42c6-9c54-a4511a969f45}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-10</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{f098d336-1449-4d37-8f78-aea26bc3fd35}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-2</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{af042f5a-947c-4a75-963c-0a5fcb3eee18}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>22000</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{a16fdcbb-d04a-49f5-be58-302bde23c421}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>1700</value>
		</property>
		<property name="curveShape">
			<value>-0.133903369</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{6676fa30-5f3c-4b42-976f-64d542d9997a}">
		<property name="position">
			<value>0.5</value>
		</property>
		<property name="value">
			<value>22000</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{1d6ad644-b4d1-4c70-ab5e-d53cbcaefced}">
		<property name="position">
			<value>0.25</value>
		</property>
		<property name="value">
			<value>22000</value>
		</property>
		<property name="curveShape">
			<value>-0.611209691</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{a98003d5-3135-453b-bdf3-65b0d0f3ef6d}">
		<property name="position">
			<value>0.040000000000000001</value>
		</property>
		<property name="value">
			<value>14750.3125</value>
		</property>
		<property name="curveShape">
			<value>-0.445239037</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{e64a2d6b-df5a-4543-afd9-8040f8b3781e}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-9</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{9a923c2c-6848-4497-a77b-d7687e952452}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{91c98eca-6731-48ed-8539-397e4a18953c}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>16000</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{84651887-4c4f-431b-b2fd-ca07157add3a}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>600</value>
		</property>
		<property name="curveShape">
			<value>-0.133903369</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{b397da82-2bb0-4063-af5e-c1b69534e5ef}">
		<property name="position">
			<value>0.5</value>
		</property>
		<property name="value">
			<value>16000</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{a026cdfc-95b3-433e-91a6-bb374f8d1108}">
		<property name="position">
			<value>0.25</value>
		</property>
		<property name="value">
			<value>15000</value>
		</property>
		<property name="curveShape">
			<value>-0.611209691</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{3e2ade7f-d776-426b-9539-457129bd3a96}">
		<property name="position">
			<value>0.040000000000000001</value>
		</property>
		<property name="value">
			<value>4500</value>
		</property>
		<property name="curveShape">
			<value>-0.445239037</value>
		</property>
	</object>
</objects>
